Categories:
  - Internet
License: GPL-2.0-only
WebSite: https://nextcloud.com
SourceCode: https://github.com/nextcloud/android
IssueTracker: https://github.com/nextcloud/android/issues
Changelog: https://github.com/nextcloud/android/commits
Donate: https://www.bountysource.com/teams/nextcloud

AutoName: Nextcloud
Description: |-
    A safe home for all your data. Access & share your files, calendars, contacts,
    mail & more from any device, on your terms. This is a beta version of the
    official Nextcloid app and includes brand-new, untested features which might
    lead to instabilities and data loss. The app is designed for users willing to
    test the new features and to report bugs if they occur. Do not use it for your
    productive work!

    The dev version can be installed alongside the official Nextcloud app which is
    available at F-Droid, too. Once a day it is checked if the source code was
    updated, so there can be longer pauses between builds.

RepoType: git
Repo: https://github.com/nextcloud/android.git

Builds:
  - versionName: '20160612'
    versionCode: 20160612
    commit: beta-20160612
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20160613'
    versionCode: 20160613
    commit: beta-20160613
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20160617'
    versionCode: 20160617
    commit: beta-20160617
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20160620'
    versionCode: 20160620
    commit: beta-20160620
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20160621'
    versionCode: 20160621
    commit: beta-20160621
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20160728'
    versionCode: 20160728
    commit: beta-20160728
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20160730'
    versionCode: 20160730
    disable: java build fails
    commit: beta-20160730
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20160731'
    versionCode: 20160731
    disable: java build fails
    commit: beta-20160731
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20160802'
    versionCode: 20160802
    commit: beta-20160802
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20160808'
    versionCode: 20160808
    commit: beta-20160808
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20160809'
    versionCode: 20160809
    commit: beta-20160809
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20160903'
    versionCode: 20160903
    commit: beta-20160903
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20160907'
    versionCode: 20160907
    commit: beta-20160907
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20160922'
    versionCode: 20160922
    commit: beta-20160922
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20161006'
    versionCode: 20161006
    commit: beta-20161006
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20161012'
    versionCode: 20161012
    commit: beta-20161012
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20161017'
    versionCode: 20161017
    commit: beta-20161017
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20161019'
    versionCode: 20161019
    commit: beta-20161019
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20161026'
    versionCode: 20161026
    commit: beta-20161026
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20161027'
    versionCode: 20161027
    commit: beta-20161027
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20161102'
    versionCode: 20161102
    commit: beta-20161102
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20161107'
    versionCode: 20161107
    commit: beta-20161107
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20161108'
    versionCode: 20161108
    commit: beta-20161108
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20161109'
    versionCode: 20161109
    commit: beta-20161109
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20161111'
    versionCode: 20161111
    commit: beta-20161111
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20161123'
    versionCode: 20161123
    commit: beta-20161123
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20161125'
    versionCode: 20161125
    commit: beta-20161125
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20161129'
    versionCode: 20161129
    commit: beta-20161129
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20161215'
    versionCode: 20161215
    commit: beta-20161215
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20161222'
    versionCode: 20161222
    commit: beta-20161222
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20161224'
    versionCode: 20161224
    commit: beta-20161224
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20161229'
    versionCode: 20161229
    commit: beta-20161229
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20161230'
    versionCode: 20161230
    commit: beta-20161230
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20170101'
    versionCode: 20170101
    commit: beta-20170101
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20170106'
    versionCode: 20170106
    commit: beta-20170106
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20170109'
    versionCode: 20170109
    commit: beta-20170109
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20170111'
    versionCode: 20170111
    commit: beta-20170111
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20170117'
    versionCode: 20170117
    commit: beta-20170117
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20170122'
    versionCode: 20170122
    commit: beta-20170122
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20170130'
    versionCode: 20170130
    commit: beta-20170130
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20170202'
    versionCode: 20170202
    commit: beta-20170202
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20170204'
    versionCode: 20170204
    commit: beta-20170204
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20170205'
    versionCode: 20170205
    commit: beta-20170205
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20170206'
    versionCode: 20170206
    commit: beta-20170206
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20170207'
    versionCode: 20170207
    commit: beta-20170207
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20170208'
    versionCode: 20170208
    commit: beta-20170208
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20170209'
    versionCode: 20170209
    commit: beta-20170209
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20170211'
    versionCode: 20170211
    commit: beta-20170211
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20170213'
    versionCode: 20170213
    commit: beta-20170213
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20170214'
    versionCode: 20170214
    commit: beta-20170214
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20170217'
    versionCode: 20170217
    commit: beta-20170217
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20170218'
    versionCode: 20170218
    commit: beta-20170218
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20170219'
    versionCode: 20170219
    commit: beta-20170219
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20170220'
    versionCode: 20170220
    commit: beta-20170220
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20170221'
    versionCode: 20170221
    commit: beta-20170221
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20170222'
    versionCode: 20170222
    commit: beta-20170222
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20170223'
    versionCode: 20170223
    commit: beta-20170223
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20170224'
    versionCode: 20170224
    disable: wrongly-tagged
    commit: beta-20170224
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20170301'
    versionCode: 20170301
    disable: non-free google repo
    commit: beta-20170301
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20170302'
    versionCode: 20170302
    disable: non-free google repo
    commit: beta-20170302
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20170305'
    versionCode: 20170305
    disable: non-free google repo
    commit: beta-20170305
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20170306'
    versionCode: 20170306
    disable: non-free google repo
    commit: beta-20170306
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20170308'
    versionCode: 20170308
    commit: beta-20170309
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20170311'
    versionCode: 20170311
    commit: beta-20170311
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20170314'
    versionCode: 20170314
    commit: beta-20170314
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20170315'
    versionCode: 20170315
    commit: beta-20170315
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20170317'
    versionCode: 20170317
    commit: beta-20170317
    submodules: true
    gradle:
      - yes
    rm:
      - libs/disklrucache*
      - user_manual

  - versionName: '20170413'
    versionCode: 20170413
    commit: dev-20170413
    submodules: true
    gradle:
      - generic
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170414'
    versionCode: 20170414
    commit: dev-20170414
    submodules: true
    gradle:
      - generic
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170415'
    versionCode: 20170415
    commit: dev-20170415
    submodules: true
    gradle:
      - generic
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170419'
    versionCode: 20170419
    commit: dev-20170419
    submodules: true
    gradle:
      - generic
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170425'
    versionCode: 20170425
    commit: dev-20170425
    submodules: true
    gradle:
      - generic
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170426'
    versionCode: 20170426
    commit: dev-20170426
    submodules: true
    gradle:
      - generic
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170427'
    versionCode: 20170427
    disable: build failed
    commit: dev-20170427
    submodules: true
    gradle:
      - generic
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170429'
    versionCode: 20170429
    commit: dev-20170429
    submodules: true
    gradle:
      - generic
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170430'
    versionCode: 20170430
    commit: dev-20170430
    submodules: true
    gradle:
      - generic
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170502'
    versionCode: 20170502
    disable: build failed
    commit: dev-20170502
    submodules: true
    gradle:
      - generic
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170509'
    versionCode: 20170509
    commit: dev-20170509
    submodules: true
    gradle:
      - generic
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170511'
    versionCode: 20170511
    commit: dev-20170511
    submodules: true
    gradle:
      - generic
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170515'
    versionCode: 20170515
    disable: build failed
    commit: dev-20170515
    submodules: true
    gradle:
      - generic
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170516'
    versionCode: 20170516
    commit: dev-20170516
    submodules: true
    gradle:
      - generic
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170519'
    versionCode: 20170519
    commit: dev-20170519
    submodules: true
    gradle:
      - generic
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170522'
    versionCode: 20170522
    commit: dev-20170522
    submodules: true
    gradle:
      - generic
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170524'
    versionCode: 20170524
    commit: dev-20170524
    submodules: true
    gradle:
      - generic
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170525'
    versionCode: 20170525
    commit: dev-20170525
    submodules: true
    gradle:
      - generic
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170528'
    versionCode: 20170528
    commit: dev-20170528
    submodules: true
    gradle:
      - generic
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170529'
    versionCode: 20170529
    commit: dev-20170529
    submodules: true
    gradle:
      - generic
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170602'
    versionCode: 20170602
    commit: dev-20170602
    submodules: true
    gradle:
      - generic
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170603'
    versionCode: 20170603
    commit: dev-20170603
    submodules: true
    gradle:
      - generic
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170606'
    versionCode: 20170606
    commit: dev-20170606
    submodules: true
    gradle:
      - generic
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170609'
    versionCode: 20170609
    commit: dev-20170609
    submodules: true
    gradle:
      - generic
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170613'
    versionCode: 20170613
    commit: dev-20170613
    submodules: true
    gradle:
      - generic
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170615'
    versionCode: 20170615
    commit: dev-20170615
    submodules: true
    gradle:
      - generic
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170618'
    versionCode: 20170618
    commit: dev-20170618
    submodules: true
    gradle:
      - generic
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170623'
    versionCode: 20170623
    commit: dev-20170623
    submodules: true
    gradle:
      - generic
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170624'
    versionCode: 20170624
    commit: dev-20170624
    submodules: true
    gradle:
      - generic
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170627'
    versionCode: 20170627
    commit: dev-20170627
    submodules: true
    gradle:
      - generic
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170628'
    versionCode: 20170628
    commit: dev-20170628
    submodules: true
    gradle:
      - generic
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170629'
    versionCode: 20170629
    commit: dev-20170629
    submodules: true
    gradle:
      - generic
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170630'
    versionCode: 20170630
    commit: dev-20170630
    submodules: true
    gradle:
      - generic
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170701'
    versionCode: 20170701
    commit: dev-20170701
    submodules: true
    gradle:
      - generic
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170706'
    versionCode: 20170706
    commit: dev-20170706
    submodules: true
    gradle:
      - generic
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170707'
    versionCode: 20170707
    commit: dev-20170707
    submodules: true
    gradle:
      - generic
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170713'
    versionCode: 20170713
    commit: dev-20170713
    submodules: true
    gradle:
      - generic
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170716'
    versionCode: 20170716
    commit: dev-20170716
    submodules: true
    gradle:
      - generic
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170718'
    versionCode: 20170718
    commit: dev-20170718
    submodules: true
    gradle:
      - generic
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170722'
    versionCode: 20170722
    commit: dev-20170722
    submodules: true
    gradle:
      - generic
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170723'
    versionCode: 20170723
    commit: dev-20170723
    submodules: true
    gradle:
      - generic
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170724'
    versionCode: 20170724
    commit: dev-20170724
    submodules: true
    gradle:
      - generic
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170727'
    versionCode: 20170727
    commit: dev-20170727
    submodules: true
    gradle:
      - generic
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170731'
    versionCode: 20170731
    commit: dev-20170731
    submodules: true
    gradle:
      - generic
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170804'
    versionCode: 20170804
    commit: dev-20170804
    submodules: true
    gradle:
      - generic
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170807'
    versionCode: 20170807
    commit: dev-20170807
    submodules: true
    gradle:
      - generic
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170808'
    versionCode: 20170808
    commit: dev-20170808
    submodules: true
    gradle:
      - generic
    output: build/outputs/apk/generic/release/com.nextcloud.android.beta-generic-release-unsigned.apk
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170810'
    versionCode: 20170810
    commit: dev-20170810
    submodules: true
    gradle:
      - generic
    output: build/outputs/apk/generic/release/com.nextcloud.android.beta-generic-release-unsigned.apk
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170816'
    versionCode: 20170816
    commit: dev-20170816
    submodules: true
    gradle:
      - generic
    output: build/outputs/apk/generic/release/com.nextcloud.android.beta-generic-release-unsigned.apk
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170818'
    versionCode: 20170818
    commit: dev-20170818
    submodules: true
    gradle:
      - generic
    output: build/outputs/apk/generic/release/com.nextcloud.android.beta-generic-release-unsigned.apk
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170822'
    versionCode: 20170822
    commit: dev-20170822
    submodules: true
    gradle:
      - generic
    output: build/outputs/apk/generic/release/com.nextcloud.android.beta-generic-release-unsigned.apk
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170823'
    versionCode: 20170823
    commit: dev-20170823
    submodules: true
    gradle:
      - generic
    output: build/outputs/apk/generic/release/com.nextcloud.android.beta-generic-release-unsigned.apk
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170829'
    versionCode: 20170829
    commit: dev-20170829
    submodules: true
    gradle:
      - generic
    output: build/outputs/apk/generic/release/com.nextcloud.android.beta-generic-release-unsigned.apk
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170830'
    versionCode: 20170830
    commit: dev-20170830
    submodules: true
    gradle:
      - generic
    output: build/outputs/apk/generic/release/com.nextcloud.android.beta-generic-release-unsigned.apk
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170901'
    versionCode: 20170901
    commit: dev-20170901
    submodules: true
    gradle:
      - generic
    output: build/outputs/apk/generic/release/com.nextcloud.android.beta-generic-release-unsigned.apk
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170903'
    versionCode: 20170903
    commit: dev-20170903
    submodules: true
    gradle:
      - generic
    output: build/outputs/apk/generic/release/com.nextcloud.android.beta-generic-release-unsigned.apk
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170907'
    versionCode: 20170907
    disable: syntax error
    commit: dev-20170907
    submodules: true
    gradle:
      - generic
    output: build/outputs/apk/generic/release/com.nextcloud.android.beta-generic-release-unsigned.apk
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170921'
    versionCode: 20170921
    commit: dev-20170921
    submodules: true
    gradle:
      - generic
    output: build/outputs/apk/generic/release/com.nextcloud.android.beta-generic-release-unsigned.apk
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170926'
    versionCode: 20170926
    commit: dev-20170926
    submodules: true
    gradle:
      - generic
    output: build/outputs/apk/generic/release/com.nextcloud.android.beta-generic-release-unsigned.apk
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20170930'
    versionCode: 20170930
    commit: dev-20170930
    submodules: true
    gradle:
      - generic
    output: build/outputs/apk/generic/release/com.nextcloud.android.beta-generic-release-unsigned.apk
    rm:
      - libs/disklrucache*
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20171204'
    versionCode: 20171204
    commit: dev-20171204
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20171209'
    versionCode: 20171209
    commit: dev-20171209
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20171212'
    versionCode: 20171212
    commit: dev-20171212
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20171213'
    versionCode: 20171213
    commit: dev-20171213
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20171220'
    versionCode: 20171220
    commit: dev-20171220
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20171223'
    versionCode: 20171223
    commit: dev-20171223
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20171228'
    versionCode: 20171228
    commit: dev-20171228
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20171230'
    versionCode: 20171230
    commit: dev-20171230
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20180105'
    versionCode: 20180105
    commit: dev-20180105
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20180106'
    versionCode: 20180106
    commit: dev-20180106
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20180108'
    versionCode: 20180108
    commit: dev-20180108
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20180109'
    versionCode: 20180109
    commit: dev-20180109
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20180111'
    versionCode: 20180111
    commit: dev-20180111
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20180112'
    versionCode: 20180112
    commit: dev-20180112
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20180114'
    versionCode: 20180114
    commit: dev-20180114
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    prebuild: sed -i -e '/google-services/d' -e '/modifiedCompile/d' build.gradle

  - versionName: '20180117'
    versionCode: 20180117
    commit: dev-20180117
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180118'
    versionCode: 20180118
    commit: dev-20180118
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180121'
    versionCode: 20180121
    commit: dev-20180121
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180123'
    versionCode: 20180123
    commit: dev-20180123
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180127'
    versionCode: 20180127
    commit: dev-20180127
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180131'
    versionCode: 20180131
    commit: dev-20180131
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180201'
    versionCode: 20180201
    commit: dev-20180201
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180204'
    versionCode: 20180204
    commit: dev-20180204
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180210'
    versionCode: 20180210
    commit: dev-20180210
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180214'
    versionCode: 20180214
    commit: dev-20180214
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180217'
    versionCode: 20180217
    commit: dev-20180217
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180221'
    versionCode: 20180221
    commit: dev-20180221
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180224'
    versionCode: 20180224
    commit: dev-20180224
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180301'
    versionCode: 20180301
    commit: dev-20180301
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180302'
    versionCode: 20180302
    commit: dev-20180302
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180303'
    versionCode: 20180303
    commit: dev-20180303
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180309'
    versionCode: 20180309
    commit: dev-20180309
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180314'
    versionCode: 20180314
    commit: dev-20180314
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180316'
    versionCode: 20180316
    commit: dev-20180316
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180320'
    versionCode: 20180320
    commit: dev-20180320
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180322'
    versionCode: 20180322
    commit: dev-20180322
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180324'
    versionCode: 20180324
    commit: dev-20180324
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180330'
    versionCode: 20180330
    commit: dev-20180330
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180404'
    versionCode: 20180404
    commit: dev-20180404
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180410'
    versionCode: 20180410
    commit: dev-20180410
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180412'
    versionCode: 20180412
    commit: dev-20180412
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180414'
    versionCode: 20180414
    commit: dev-20180414
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180417'
    versionCode: 20180417
    commit: dev-20180417
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180419'
    versionCode: 20180419
    commit: dev-20180419
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180423'
    versionCode: 20180423
    commit: dev-20180423
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180424'
    versionCode: 20180424
    commit: dev-20180424
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180425'
    versionCode: 20180425
    commit: dev-20180425
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180427'
    versionCode: 20180427
    commit: dev-20180427
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180522'
    versionCode: 20180522
    disable: failing build
    commit: dev-20180522
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180524'
    versionCode: 20180524
    commit: dev-20180524
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180525'
    versionCode: 20180525
    commit: dev-20180525
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180526'
    versionCode: 20180526
    commit: dev-20180526
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180602'
    versionCode: 20180602
    commit: dev-20180602
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180607'
    versionCode: 20180607
    commit: dev-20180607
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180610'
    versionCode: 20180610
    commit: dev-20180610
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180611'
    versionCode: 20180611
    commit: dev-20180611
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180612'
    versionCode: 20180612
    commit: dev-20180612
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180613'
    versionCode: 20180613
    commit: dev-20180613
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180616'
    versionCode: 20180616
    commit: dev-20180616
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180619'
    versionCode: 20180619
    commit: dev-20180619
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180620'
    versionCode: 20180620
    commit: dev-20180620
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180621'
    versionCode: 20180621
    commit: dev-20180621
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180622'
    versionCode: 20180622
    commit: dev-20180622
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180627'
    versionCode: 20180627
    commit: dev-20180627
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180628'
    versionCode: 20180628
    commit: dev-20180628
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180630'
    versionCode: 20180630
    commit: dev-20180630
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180704'
    versionCode: 20180704
    commit: dev-20180704
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180715'
    versionCode: 20180715
    commit: dev-20180715
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180718'
    versionCode: 20180718
    commit: dev-20180718
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180719'
    versionCode: 20180719
    commit: dev-20180719
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180721'
    versionCode: 20180721
    commit: dev-20180721
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180726'
    versionCode: 20180726
    commit: dev-20180726
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180803'
    versionCode: 20180803
    commit: dev-20180803
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
    scandelete:
      - src/androidTest

  - versionName: '20180809'
    versionCode: 20180809
    commit: dev-20180809
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20180811'
    versionCode: 20180811
    commit: dev-20180811
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20180821'
    versionCode: 20180821
    commit: dev-20180821
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20180823'
    versionCode: 20180823
    commit: dev-20180823
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20180824'
    versionCode: 20180824
    commit: dev-20180824
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20180825'
    versionCode: 20180825
    commit: dev-20180825
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20180829'
    versionCode: 20180829
    commit: dev-20180829
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20180903'
    versionCode: 20180903
    commit: dev-20180903
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20180905'
    versionCode: 20180905
    commit: dev-20180905
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20180908'
    versionCode: 20180908
    commit: dev-20180908
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20180911'
    versionCode: 20180911
    commit: dev-20180911
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20180912'
    versionCode: 20180912
    commit: dev-20180912
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20180913'
    versionCode: 20180913
    commit: dev-20180913
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20180914'
    versionCode: 20180914
    commit: dev-20180914
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20180915'
    versionCode: 20180915
    commit: dev-20180915
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20180920'
    versionCode: 20180920
    commit: dev-20180920
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20180924'
    versionCode: 20180924
    commit: dev-20180924
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20180927'
    versionCode: 20180927
    commit: dev-20180927
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20181009'
    versionCode: 20181009
    commit: dev-20181009
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20181013'
    versionCode: 20181013
    commit: dev-20181013
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20181016'
    versionCode: 20181016
    commit: dev-20181016
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20181018'
    versionCode: 20181018
    commit: dev-20181018
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20181020'
    versionCode: 20181020
    commit: dev-20181020
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20181024'
    versionCode: 20181024
    commit: dev-20181024
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20181025'
    versionCode: 20181025
    commit: dev-20181025
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20181026'
    versionCode: 20181026
    commit: dev-20181026
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20181027'
    versionCode: 20181027
    commit: dev-20181027
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20181028'
    versionCode: 20181028
    commit: dev-20181028
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20181030'
    versionCode: 20181030
    commit: dev-20181030
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20181031'
    versionCode: 20181031
    commit: dev-20181031
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20181101'
    versionCode: 20181101
    commit: dev-20181101
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20181102'
    versionCode: 20181102
    commit: dev-20181102
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20181103'
    versionCode: 20181103
    commit: dev-20181103
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20181106'
    versionCode: 20181106
    commit: dev-20181106
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20181107'
    versionCode: 20181107
    commit: dev-20181107
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20181204'
    versionCode: 20181204
    commit: dev-20181204
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20181206'
    versionCode: 20181206
    commit: dev-20181206
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20181211'
    versionCode: 20181211
    commit: dev-20181211
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20181212'
    versionCode: 20181212
    commit: dev-20181212
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20181214'
    versionCode: 20181214
    commit: dev-20181214
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20181216'
    versionCode: 20181216
    commit: dev-20181216
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20181218'
    versionCode: 20181218
    commit: dev-20181218
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20181222'
    versionCode: 20181222
    commit: dev-20181222
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190105'
    versionCode: 20190105
    commit: dev-20190105
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190108'
    versionCode: 20190108
    commit: dev-20190108
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190112'
    versionCode: 20190112
    commit: dev-20190112
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190113'
    versionCode: 20190113
    commit: dev-20190113
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190115'
    versionCode: 20190115
    commit: dev-20190115
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190117'
    versionCode: 20190117
    commit: dev-20190117
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190119'
    versionCode: 20190119
    commit: dev-20190119
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190122'
    versionCode: 20190122
    commit: dev-20190122
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190123'
    versionCode: 20190123
    commit: dev-20190123
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190129'
    versionCode: 20190129
    commit: dev-20190129
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190201'
    versionCode: 20190201
    commit: dev-20190201
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190202'
    versionCode: 20190202
    commit: dev-20190202
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190205'
    versionCode: 20190205
    commit: dev-20190205
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190207'
    versionCode: 20190207
    commit: dev-20190207
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190208'
    versionCode: 20190208
    commit: dev-20190208
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190209'
    versionCode: 20190209
    commit: dev-20190209
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190215'
    versionCode: 20190215
    commit: dev-20190215
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190216'
    versionCode: 20190216
    commit: dev-20190216
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190220'
    versionCode: 20190220
    commit: dev-20190220
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190221'
    versionCode: 20190221
    commit: dev-20190221
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190226'
    versionCode: 20190226
    commit: dev-20190226
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190228'
    versionCode: 20190228
    commit: dev-20190228
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190301'
    versionCode: 20190301
    commit: dev-20190301
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190305'
    versionCode: 20190305
    commit: dev-20190305
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190306'
    versionCode: 20190306
    commit: dev-20190306
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190307'
    versionCode: 20190307
    commit: dev-20190307
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190309'
    versionCode: 20190309
    commit: dev-20190309
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190312'
    versionCode: 20190312
    commit: dev-20190312
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190313'
    versionCode: 20190313
    commit: dev-20190313
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190314'
    versionCode: 20190314
    commit: dev-20190314
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190316'
    versionCode: 20190316
    commit: dev-20190316
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190319'
    versionCode: 20190319
    commit: dev-20190319
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190323'
    versionCode: 20190323
    commit: dev-20190323
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190327'
    versionCode: 20190327
    commit: dev-20190327
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190329'
    versionCode: 20190329
    commit: dev-20190329
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190404'
    versionCode: 20190404
    commit: dev-20190404
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190409'
    versionCode: 20190409
    commit: dev-20190409
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190412'
    versionCode: 20190412
    commit: dev-20190412
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190414'
    versionCode: 20190414
    commit: dev-20190414
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190502'
    versionCode: 20190502
    commit: dev-20190502
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190514'
    versionCode: 20190514
    commit: dev-20190514
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190515'
    versionCode: 20190515
    commit: dev-20190515
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190517'
    versionCode: 20190517
    commit: dev-20190517
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190518'
    versionCode: 20190518
    commit: dev-20190518
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190520'
    versionCode: 20190520
    commit: dev-20190520
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190521'
    versionCode: 20190521
    commit: dev-20190521
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190524'
    versionCode: 20190524
    commit: dev-20190524
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190529'
    versionCode: 20190529
    commit: dev-20190529
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190531'
    versionCode: 20190531
    commit: dev-20190531
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190604'
    versionCode: 20190604
    commit: dev-20190604
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190605'
    versionCode: 20190605
    commit: dev-20190605
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190612'
    versionCode: 20190612
    commit: dev-20190612
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190613'
    versionCode: 20190613
    disable: 'error: cannot find symbol GetRemoteUserInfoOperation'
    commit: dev-20190613
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190615'
    versionCode: 20190615
    commit: dev-20190615
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190619'
    versionCode: 20190619
    commit: dev-20190619
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190621'
    versionCode: 20190621
    commit: dev-20190621
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190622'
    versionCode: 20190622
    commit: dev-20190622
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190701'
    versionCode: 20190701
    commit: dev-20190701
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190702'
    versionCode: 20190702
    commit: dev-20190702
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190704'
    versionCode: 20190704
    commit: dev-20190704
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190705'
    versionCode: 20190705
    commit: dev-20190705
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190710'
    versionCode: 20190710
    commit: dev-20190710
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190711'
    versionCode: 20190711
    commit: dev-20190711
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190713'
    versionCode: 20190713
    commit: dev-20190713
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190717'
    versionCode: 20190717
    commit: dev-20190717
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190720'
    versionCode: 20190720
    commit: dev-20190720
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190727'
    versionCode: 20190727
    commit: dev-20190727
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190730'
    versionCode: 20190730
    commit: dev-20190730
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190731'
    versionCode: 20190731
    commit: dev-20190731
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190802'
    versionCode: 20190802
    commit: dev-20190802
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190803'
    versionCode: 20190803
    commit: dev-20190803
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190806'
    versionCode: 20190806
    commit: dev-20190806
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190809'
    versionCode: 20190809
    commit: dev-20190809
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190810'
    versionCode: 20190810
    commit: dev-20190810
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

  - versionName: '20190813'
    versionCode: 20190813
    commit: dev-20190813
    submodules: true
    gradle:
      - versionDev
    rm:
      - user_manual
      - gplay.gradle
    scandelete:
      - src/androidTest

MaintainerNotes: Tags get removed. See https://github.com/nextcloud/android/issues/969.

AutoUpdateMode: Version dev-%c
UpdateCheckMode: Tags ^dev
CurrentVersion: '20190813'
CurrentVersionCode: 20190813
